html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font:inherit;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html *{max-height:1000000px}

body{
    background-color: #fff;
    font-size: 15px;
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    color: #353535;

}

img {
    border-width: 0;
}

a{
    color: #0366ad;
    text-decoration: none;
    outline: none;
}

a:hover{
    text-decoration: underline;
}

strong{
    font-weight: bold!important;
}

ul, ol{
    list-style-position: inside;
}

h1, h2, h3{
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    font-weight: bold;
}

h1{
    font-size: 32px;
    margin-bottom: 20px;
}

h2{
    font-size: 24px;
}

h3{
    font-size: 18px;
    padding-bottom:5px;
}

h4{
    font-size: 15px;
}

hr{
    border: 0;
    height: 0;
    border-top: 1px solid #e5e5e5;
    margin-bottom:20px;
}


.w-50{
    width:50%;
}

.w-25{
    width:25%;
}
.w-30{
    width:30%;
}


.counter img{
    width:1px;
    height:1px;
}


.container{
    width:940px;
    margin: 0 auto;

}

.top-links{
    background-color: #0366ad;
    color: #fff;
    font-size: 13px;
    height: 40px;
}

.top-menu{
    padding: 10px 0 10px 0;
    float:left;

}

.top-menu a{
    display: inline-block;
    color: #fff;
    padding: 2px 12px 2px 12px;
    border-left: 1px solid #287dbb;
}

.top-links a:first-child{
    border-left: none;
}

.top-icons{
    float:right;

}
.top-icons a{
    display:inline-block;
    color: #cceaff;
    padding: 12px;
    vertical-align: middle;
}

.top-icons .blind-version {
    background-color: #fff;
}

.header{
    padding: 20px 0 0;
    border-bottom:solid 1px #e5e5e5;
}

.header-info{
    border-bottom:solid 1px #e5e5e5;
}


.header-info>*{
    display:inline-block;
    vertical-align: middle;
}

.header-logo {
    font-size: 18px;
    color: #212121;
}

.header-logo:hover, .header-call:hover, .header-link:hover {
    text-decoration: none;
}

.header-logo img, .header-logo span{
    display: inline-block;
    vertical-align:middle;
}

.header-logo img{
    margin-right:15px;
}

.header-right-block{
    float:right;
}

.header-right-block>a{
    padding-left: 60px;
    display:block;
}

.header-call{
    background: url("../img/header/phone.png") #f1352d no-repeat 18px 50%;
}

.header-reception{
    margin-top:4px;
    background: url("../img/header/chel.png") #f1352d no-repeat 18px 50%;
}

.header-call>span, .header-reception>span{
    font-size: 13px;
    background-color: #0366ad;
    color: #fff;
    display: block;
	text-align: center;
    padding:10px;
    min-width: 160px;
}
.header-call>span b{
	font-weight: bold !important;
}

.header-reception>span{
    line-height: 33px;
}

.header-link{
    float:right;
    display: none;
}

.slider{
    padding-top:20px;
}

.announces {
    display:table;
    width:100%;
    margin-bottom:20px;
    background-color: #f6f6f6;
}

.announces a{
    display: table-cell;
    border-left:solid 1px #fff;
    width: 25%;
    vertical-align: middle;
    font-size: 13px;
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    line-height: 15px;

}

.content{
    padding-bottom: 20px;
    display: table;
}

.content>div{
    display:table-cell;
    width:50%;
}

.tabs-caption {
    display:table;
    width: 100%;
}

.tabs-caption li{
    display:table-cell;
    padding: 10px 20px;
    width:50%;
    border: solid 1px #fff;
    border-left: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
    cursor: pointer;
}
.tabs-caption li:first-child{
    border-left: none;
    padding-left: 0;
    font-weight: bold;
}

.tabs-caption .active{

    border-top: solid 1px #e5e5e5;
    border-bottom: solid 1px #fff;
}

.tabs-content {
    display: none;
    padding-bottom:20px;
}
.tabs-content.active {
    display: block;
}

.content-actual{
    background-color: #f6f6f6;
    padding-bottom: 20px;
}
.content-actual ul{
    list-style: none;
}

.content-actual ul li{
    padding:12px 0px;
}

.actual-title{
    background-color: #e5e5e5;
}

.actual-title, .actual-links{
    border-bottom: solid 1px #fff;
    padding: 12px 20px 12px 20px;
}

.title-link{
    font-size: 18px;
    padding-left: 34px;
    color:#353535;
    display: block;
    line-height: 26px;
    font-weight: bold;
}

.title-link:hover{
    text-decoration: none;
}

.title-link__plain{
    padding-left:0px;
}

.title-link__actual{
    background: url("../img/content/icons/icon-actual.png") no-repeat;
}
.title-link__news{
    background: url("../img/content/icons/icon-news-active.png") no-repeat;
}

.title-link__calendar{
    background: url("../img/content/icons/icon-calendar-active.png") no-repeat;
}

.tabs .title-link__calendar{
    color:#0366ad;
    background: url("../img/content/icons/icon-calendar.png") no-repeat;
}

.tabs .active .title-link__calendar{
    background: url("../img/content/icons/icon-calendar-active.png") no-repeat;
    color:#353535;
}

.tabs .title-link__news{
    color:#0366ad;
    background: url("../img/content/icons/icon-news.png") no-repeat;
}
.tabs .active .title-link__news{
    color:#353535;
    background: url("../img/content/icons/icon-news-active.png") no-repeat;
}


.actual-link{
    display: block;
    padding-left: 34px;
    padding-bottom: 5px;
    padding-top: 3px;
}

.actual-link__media{
    background: url("../img/content/icons/icon-media.png") no-repeat;
}

.actual-link__file{
    background: url("../img/content/icons/icon-file.png") no-repeat;
}

.actual-link__video{
    background: url("../img/content/icons/icon-video-small.png") no-repeat;
}

.more-link{
    font-size: 14px;
    background: url("../img/content/icons/icon-more.png") no-repeat;
    padding-left: 24px;
    display: block;
    line-height: 16px;
}

.actual-link:first-child{
    margin-top: 0;
}


.footer{
    border-top:solid 1px #e5e5e5;
    display: table;
}
.footer>div{
    display: table-cell;
    width: 25%;
    vertical-align: top;
    font-size: 13px;
    padding: 16px 20px 16px 20px;
}

.footer>div a{
    display:block;
    margin-bottom:6px;
}
.footer a.bottom-social {
    background-image: url('/assets/img/content/icons/icon-social.png');
    background-repeat: no-repeat;
	display: block;
	width: 22px;
	height: 22px;
	float: left;
	margin-right: 5px;
}

.bottom-social-instagram {background-position: 0 0}
.bottom-social-fb {background-position: -22px 0}
.bottom-social-odnoklassniki {background-position: -44px 0}
.bottom-social-telegrm {background-position: -66px 0}
.bottom-social-twitter {background-position: -88px 0}
.bottom-social-vk {background-position: -110px 0}
.bottom-social-youtube {background-position: -132px 0}


.footer-copyright{
    color: #575757;
}

.news-date{
    color:#353535;
    font-size: 13px;
}

.news-list {
    padding-bottom:30px;
}

.news{
    padding-top: 20px;
}


.news-link{
    display:block;
}

.actual{
    padding-left:20px;
    padding-right:20px;
}

.nav {
    width: 100%;
    display:table;
    list-style: none;
}

.nav>li {
    display: table-cell;
    position: relative;
}

.nav li.selected{
    border-bottom:solid 2px #0a6ab0;
}

.nav>li>a {
    display:block;
    padding:8px 8px 8px 0px;
    font-size: 13px;
}
.nav a:hover{
    text-decoration: none;
}

.nav li:hover{
    background-color: #efefef;
}

.nav-link{
    display:block;
    border-left:solid 1px #e5e5e5;
    padding:1px 0px 1px 8px;
}

.nav>li:first-child .nav-link{
    border:0px;
}

.dropdown span{
    background: url("../img/header/arrow-down.png") no-repeat right center;
    padding-right:10px;
}

.dropdown:hover span, .selected.has-child span{
    background: url("../img/header/arrow-up.png")  no-repeat right center;
    padding-right:10px;
}

@media only screen and (max-width : 992px) {
    .dropdown span{
        background-image: none;
        padding-right:0px;
    }
    .dropdown:hover span, .selected.has-child span{
        background-image:none;
        padding-right:0px;
    }
}

.dropdown-menu{
    display:none;
    position: absolute;
    z-index: 9999;
    background-color: #efefef;
    min-width: 230px;
}

.dropdown-menu>a{
    display: block;
    padding:6px 10px 6px 10px;
    font-size: 13px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration:  0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;

}

.dropdown-menu>a:first-child{
    padding-top:12px;
}

.dropdown-menu>a:last-child{
    padding-bottom:12px;
}

.dropdown-menu>a:hover{
    background-color: #c6e5ff;
}

.dropdown:hover .dropdown-menu{
    display:block;
}

.arrow-right{
    background: url("../img/header/arrow-right.png") no-repeat right 8px center;
}

.nav-wrapper{
    background-color: #efefef;
}


.content-inner{
    padding-top:20px;
    padding-bottom:20px;
}

.content-inner p{
    padding-bottom:10px;
}

.content-inner ul{
    list-style-position: inside;
}

h1.list-title{
    padding-bottom: 20px;
    font-family: 'PT Sans', Tahoma, Arial, sans-serif;
    font-weight: bold;
}

.cbp_tmtimeline {
    margin: 25px 0 0 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 2px;
    background: #e5e5e5;
    left: 80px;
    margin-left: -10px;
}
.cbp_tmtimeline li {
    position: relative;
}

.cbp_tmtimeline>li .cbp_tmtime {
    display: block;
    padding-right: 60px;
    position: absolute;
    text-align: center;
}

.cbp_tmtimeline>li .cbp_tmtime .date {
    font-size: 24px;
    color: #353535;
    display: block;
}

.cbp_tmtimeline>li .cbp_tmtime .time {
    font-size: 13px;
    color: #353535;
    display: block;}


.cbp_tmtimeline>li .cbp_tmicon {
    width: 10px;
    height: 10px;
    line-height: 10px;
    position: absolute;
    color: #0366ad;
    background: url("../img/content/icons/icon-bullet.png");

    text-align: center;
    left: 91px;
    top: 10px;
    margin: 0 0 0 -25px;
    font-size: 1.3em;
}

.cbp_tmtimeline>li .cbp_tmlabel {
    margin: 0 0 15px 106px;
    position: relative;
}

.cbp_tmtimeline>li .cbp_tmlabel:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-width: 10px;
    top: 10px;
}


.narrow-column{
    width:230px;
    font-size:13px;
}
.left{
    float:left;
}
.right{
    float:right;
}
.clear{
    clear:both;
}
.columns{
    display:table;
    width:100%;
    margin-bottom:20px;
}
.col{
    display:table-cell;
    vertical-align: top;
}

.pl-20{
    padding-left: 20px;
}

.pl-80{
    padding-left: 80px;
}

.pr-20{
    padding-right:20px;
}
.pt-20{
    padding-top: 20px;
}
.pb-20{
    padding-bottom: 20px;
}

.pt-10{
    padding-top: 10px;
}

.pr-10{
    padding-right:10px;
}

.breadcrumbs{
    font-size:11px;
    display:block;
    border-bottom: solid 1px #e5e5e5;
    margin-bottom:20px;
    padding-bottom: 5px;
}

.breadcrumbs a{
    color:#353535;
}

#news_relevant .actual-links{
    padding-right:0px;
    padding-left:0px;
}

.events-list{
    padding-top:20px;
    padding-bottom:20px;
}

.event-type-title{
    padding:20px;
    background-color: #f6f6f6;
    font-size: 20px;
    margin-bottom:1px;
}

.event-type-toggle{
    cursor:pointer;
    color:#0366ad;
}

.event-type-toggle.opened{
    color: #353535;
}

.toggle-arrow{
    color:#0366ad;
    font-size:30px;
}

.pull-right{
    float:right;
}


/* Календарики */
.datepicker-switch{
    font-size: 15px;
}

.datepicker thead, .calendar-table thead{
    border-bottom: solid 1px #e5e5e5;
}

.datepicker th.dow{
    color:#0366ad;
    font-weight: normal;

}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{
    color: #c0c0c0;
}

.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
    background-color: #0366ad;
    background-image: none;
    color: #fff;
    border-radius: 0;
}

.datepicker table tr td.today.active, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled.disabled, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled:hover.disabled, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today.disabled:hover[disabled], .datepicker table tr td.today.disabled[disabled], .datepicker table tr td.today:active, .datepicker table tr td.today:hover, .datepicker table tr td.today:hover.active, .datepicker table tr td.today:hover.disabled, .datepicker table tr td.today:hover:active, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today:hover[disabled], .datepicker table tr td.today[disabled] {
    background-color: #0366ad;
}

.datepicker table tr td.today.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today:active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today:hover:active {
    background-color: #0366ad;
}

.datepicker table tr td.today:hover {
    color: #fff
}

.datepicker table tr td.today.active:hover {
    color: #fff
}

.datepicker th.today, .calendar-table .today {
    color: #0366ad;
    font-size: 13px;
    border-top: solid 1px #e5e5e5;
}

.loading{
    position:relative;
    height:100%;
}

.loader {
    position:absolute;
    top:20%;
    left:48%;
    border: 8px solid #e5e5e5; /* Light grey */
    border-top: 8px solid #0366ad; /* Blue */
    border-radius: 50%;
    width: 32px;
    height: 32px;
    animation: spin 2s linear infinite;
    margin:0 auto;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


.footer-links{
    padding-top:10px;
    padding-bottom:10px;
    border-top: solid 1px #e5e5e5;
    display: table;
}

.banners, .cec-regions{
    text-align:center;
    display: table-cell;
    vertical-align: top;
    width: 50%;

}


.banner{
    display: table-cell;
    font-size: 11px;
    width:50%;
    text-align:center;
    vertical-align: top;
    padding:10px 20px 10px 20px;
}

.banner:first-child{
    padding-left: 0px;
}

.cec-select {
    background: url("../img/banners/fr-sites.png") no-repeat 20px center;
    height: 100px;
    display:inline-block;
    padding: 10px 10px 10px 190px;
    border-left: solid 1px #e5e5e5;
    text-align: left;
    font-size: 13px;
    vertical-align: middle;

}

.select2{
    margin-top:15px;
    text-align:left;
}

.select2-container{
    font-size:13px;
    color:#0366ad !important;
}


.video-link{
    display:inline-block;
    padding:20px 20px 20px 58px;
    margin:20px;
    background: url("../img/content/icons/icon-video.png") no-repeat 20px center #f6f6f6;
}

.video-link:hover{
    text-decoration: none;
}

.block-link {
    display:inline-block;
    padding:20px 20px 20px 58px;
    margin-bottom:6px;
    margin-right:6px;
    width:140px;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: content-box;
    background: #e5eef9 no-repeat 20px center;
}

.block-link__elect{
    background-image: url("../img/content/icons/icon-elect.png")
}

.date{
    color:#353535;
    font-size: 13px;
    display: block;
}

a.program, a.document, a.info, .color-block-link{
    display:block;
    padding:20px 20px 20px 80px;
    margin-top:20px;
    margin-bottom:20px;
    background: no-repeat 30px center #e5eef9;
}

a.program{
    background-image: url("../img/content/icons/icon-pk.png");
}

a.document{
    background-image: url("../img/content/icons/icon-docs.png");
}

a.info{
    background-image: url("../img/content/icons/icon-news.png");
}

a.additional{
    display:block;
    padding:10px 20px 10px 80px;
    background: url("../img/content/icons/icon-doc.png") no-repeat 30px center #fff;
}

.color-block-link__elect{
    background-image: url("../img/content/icons/icon-elect.png");
}

.color-block-link__video{
    background-image: url("../img/content/icons/icon-video.png");
}


.grey-block, .blue-block{
    padding: 20px;
    margin-top:20px;
    margin-bottom:20px;
    display:block;

}

.grey-block{
    background-color: #f6f6f6;
}

.blue-block{
    background-color: #e5eef9;
}

.no-border{
    border: none;
}

.content-inner table{
    width:100% !important;
    border-collapse: collapse;
    border-color: #d8dde3 !important;
}

.content-inner table, .content-inner table td{
    border-color: #d8dde3;
}
.content-inner table td{
    padding:5px;
}

table.greyborders {
    border-collapse: collapse;
    border-right: #d8dde3 1px solid;
    padding: 2px;
    border-top: #d8dde3 1px solid;
    border-left: #d8dde3 1px solid;
    border-bottom: #d8dde3 1px solid;
}

table.greyborders td{
    border-right: #d8dde3 1px solid;
    padding:10px;
    border-top: #d8dde3 1px solid;
    border-left: #d8dde3 1px solid;
    border-bottom: #d8dde3 1px solid;
}


/*** Forms ***/

button, input[type="submit"], .btn{
    background-color: #0366ad;
    border: none;
    color: #fff;
    outline: none;
    padding:10px 12px 10px 12px;
    font-size: 13px !important;
    font-family: 'PT Sans', Tahoma, Arial, sans-serif !important;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration:  0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    box-sizing: border-box;
    margin-top:20px;
    display: inline-block;
    vertical-align: middle;
}

button:hover, input[type="submit"]:hover, .btn:hover{
    background-color: #4e9fd9;
    text-decoration: none;

}

#searchList, #send{
    width:100%;
}

#send, #captcha{
    margin: 0;
}

input[type="text"], textarea{
    border:solid 1px #e5e5e5;
    display: block;
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    font-size: 13px;
    background-color: #fff;
    padding: 6px 10px;
    outline: none;
    width: 100%;
    box-sizing: border-box;
    margin: 10px 0px 0px;
    border-radius: 0;
}

::-webkit-input-placeholder {color:#0366ad;opacity: 1 !important;}
::-moz-placeholder          {color:#0366ad;opacity: 1 !important;}
:-moz-placeholder           {color:#0366ad;opacity: 1 !important;}
:-ms-input-placeholder      {color:#0366ad;opacity: 1 !important;}
.placeholder{
    color:#0366ad !important;
}

.input-checkbox{
    margin-top: 10px;
}

.input-checkbox>label{
    display:inline-block;
    vertical-align: baseline;
}

input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
input[type="checkbox"]:not(:checked) + label,
input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 15px;
    cursor: pointer;
}


input[type="checkbox"]:not(:checked) + label:before,
input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 13px; height: 13px;
    border: solid 1px #e5e5e5;
    background: #fff;
    border-radius: 0px;
}

input[type="checkbox"]:not(:checked) + label:after,
input[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 3px; left: 4px;
    font-size: 18px;
    line-height: 0.8;
    color: #0366ad;
    transition: all .2s;
}

input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
input[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

input[type="checkbox"]:disabled:not(:checked) + label:before,
input[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #e5e5e5;
    background-color: #e5e5e5;
}
input[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
input[type="checkbox"]:disabled + label {
    color: #aaa;
}

.radio {
    vertical-align: top;
    width: 12px;
    height: 12px;
    margin: 0 3px 0 0;
}
.radio + label {
    cursor: pointer;
}
.radio:not(checked) {
    position: absolute;
    opacity: 0;
}
.radio:not(checked) + label {
    position: relative;
    padding: 0 0 0 24px;
}
.radio:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #e5e5e5;
    background: #FFF;
}
.radio:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    background: #0366ad;
    opacity: 0;
    transition: all .2s;
}
.radio:checked + label:after {
    opacity: 1;
}


.select2-style {
    margin: 10px 0px 0px;
}
/*валидация */

.invalid, .invalid-select, input:not(disabled):focus:invalid, textarea:focus:invalid
{
    background: #fff;
    border-color: #f1352d !important;
}
label.invalid:not(.select2-selection), span.invalid:not(.select2-selection){
    color:#fff;
    display:block;
    background-color: #f1352d;
    margin-top:-5px;
    position:absolute;
    padding:0px 5px 0px 5px;
    font-size: 13px;
    z-index:3;
}


.valid, .valid-select, input:not(disabled):required:valid, textarea:required:valid {
    background: #fff;
    border-color: #28921f;
}

.valid-select{
    border-color: #28921f!important;
}

.search{
    background-color: #f6f6f6;
    padding: 20px;
    text-align: center;

}

.search h3
{
    font-weight: bold;
}

.searchResult{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
}

.daterange{
    position:relative;
    font-size: 13px;
}

.daterange-input{
    vertical-align: middle;
    padding-left: 34px !important;
}

.daterange i{
    position: absolute;
    left: 12px;
    top: 12px;
}

.select-style {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    overflow: hidden;
    background: url("../img/header/arrow-down.png") #fff no-repeat 95% 50%;
    margin: 10px 0px 0px;
}

.select-style select {
    padding:10px;
    box-sizing: border-box;
    width: 130%;
    border-radius: 0px;
    border: none;
    font-size: 13px;
    font-family: "PT Sans", Tahoma, Arial, sans-serif;
    color:#0366ad;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

.file-attach{
    margin-top:20px;
    margin-bottom:10px;
}

.fileUpload {
    position: relative;
    /*overflow: hidden;*/
    margin-top: 0;
}

.fileUpload input.upload {
    position: absolute;
    width:120px;
    height: 40px;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

#uploadFile{
    border:none;
    background-color: #fff;
    font-size: 13px;
    width:70%;
}


.training p{
    clear:both;
}


.training img{
    float:left;
    margin-bottom:30px;
    margin-right:20px;
}

.feedback-person{
    display: table;
    width: 100%;
}

.feedback-person label{
    font-size: 13px;
}

.title{
    background: transparent no-repeat left center;
    padding-left: 45px;
}
.title__feedback{
    background-image: url('../img/content/titles/feedback-title.png');
}

.title__elections{
    background-image: url('../img/content/titles/elect-title.png');
}

.title__top{
    background-position: left top;
}

.note{
    font-family: 'PT Sans', Arial, Tahoma, sans-serif;
    font-style: italic;
    color: #797979;
}

.nostyle-list{
    list-style: none;
}

#Table_01{
    width:600px;
}

#Table_01 td{
    padding:0px;
    border-width:0px;
    font-size:0;
}

.pageContent table{
    width:100%;
}

.context-menu{
    padding-top: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.context-menu a{
    display:block;
    border-top: 1px solid #e5e5e5;
    padding-top:5px;
    padding-bottom:5px;
    text-decoration: none;
}

.context-menu a.active{
    font-weight: bold;
}

.absMiddle{
    margin-right:4px;
}



.no-padding{
    padding:0;
}

.no-margin{
    margin:0;
}

.list{
    counter-reset: list-counter -1;
}

.list a{
    display:block;
}

.list a:hover, .arrow-link:hover{
    text-decoration: none;
}

.list a:nth-child(2n+1) {
    background: #f6f6f6;
}

.list a:before{
    display: inline-block;
    vertical-align: middle;
    padding:20px;
}

.list a:after, .arrow-link:after{
    float:right;
    padding-top:16px;
    padding-right:20px;
}

.list span, .arrow-link span{
    display: inline-block;
    vertical-align: middle;
}

.list a:before{
    counter-increment: list-counter;
    content: counter(list-counter);
}

.list a:after, .arrow-link:after{
    content: "\f105";
    text-align: right;
    font:30px/1 FontAwesome;

}

.list i{
    display: inline-block;
    font-size: 13px;
    color:#627789;
}

.list-header{
    background-color:#e5eef9!important;
    font-size: 13px;
}

.list-header:before{
    content: '№'!important;
    padding:10px 20px 10px 20px!important;
}

.list-header:after{
    content: ''!important;
}

.voting{
    display:table;
    width: 100%;
}


.voting>a, .voting>span {
    display: table-cell;
    vertical-align: middle;
}

.buttons-block{
    text-align: right;
}

.buttons-block a:first-child{
    margin-right: 4px;
}

.buttons-block-link{
    text-align: center;
    display: inline-block;
    border: solid 4px #fff;
    font-size: 13px;
    height: 48px;
    #overflow: hidden;
    margin-right:10px;
    padding:0px 20px 0px 20px;
}

.buttons-block-link>span{
    vertical-align: middle;
    display: inline-block;
}

.buttons-block-link:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.arrow-link{
    padding-right: 0;
}

.arrow-link:after{
    padding-top:0;
    line-height: 1px;
}

.arrow-link span{
    display:inline-block;
    vertical-align: middle;
}


#solution-title{
    color: #f1352d;
}

#solutions-list h3{
    padding-top:30px;
    padding-left:46px;
}
.solution{
    background: transparent url('../img/content/icons/icon-solution.png') no-repeat left center;
    padding-left:46px;
    margin-top:20px;
}

.docs-list{
    list-style-type: none;
    counter-reset: list-counter;
}

.docs-list li{
    background-color: #f6f6f6;
    padding:20px;
    margin-bottom:10px;
    position: relative;
}

.docs-list li span{
    font-size: 15px;
    display: inline-block;
    padding-left: 30px;
}

.docs-list li span:before{
    position: absolute;
    top: 28%;
    left:20px;
    font-size: 20px;
    counter-increment: list-counter;
    content: counter(list-counter) '.';
}



.download{
    display:block;
    padding-left: 24px;
    margin-left: 20px;
    float:right;
    line-height: 23px;
    position: relative;
}

.download:before{
    width: 19px;
    height: 23px;
    left:0;
    position: absolute;
    margin-right:20px;
    background: transparent url('../img/content/icons/docs-icons.png') no-repeat;
    content:'';
}

.download__x:before{
    background-position: -78px 0;
}


.download__doc:before{
    background-position: -39px 0;
}


.download__pdf:before{
    background-position: 0 0;
}

.state-time{
    float:right;
    font-size: 15px;
    font-style: italic;
}


.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label.file-attach-input {
    max-width: 80%;
    font-size: 13px !important;
    /* 20px */
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label.file-attach-input {
    display: none;
}

.inputfile:focus + label.file-attach-input,
.inputfile.has-focus + label.file-attach-input {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label.file-attach-input * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label.file-attach-input svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


.inputfile + label.file-attach-input {
    color: #fff;
    background-color: #0366ad;
    outline: none;
}

.inputfile:focus + label.file-attach-input,
.inputfile.has-focus + label.file-attach-input,
.inputfile + label.file-attach-input:hover {
    background-color: #4e9fd9;
    outline: none;
}
.fileinput-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px !important;
    direction: ltr;
    cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
    .fileinput-button input {
        filter: alpha(opacity=0);
        font-size: 100%;
        height: 100%;
    }
}


#selectedFiles{
    width:auto!important;
}

#selectedFiles tr{
    border-top: solid 1px #e5e5e5;
}

#selectedFiles tr:first-child{
    border-top: solid 1px transparent;
}
#selectedFiles tr>td{
    padding:10px;
}

#selectedFiles tr>td:first-child{
    text-align: center;
}


.selFile{
    color:#ff0000;
    cursor: pointer;
}
